#myBtnTop {
    background-color:#B5838D;
}

#footer a {
    color: white;
}
#footer a:hover {
    color: grey;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    background: #101522;
    padding: 0 0 0 0;
    color: #eee;
    font-size: 15px;
}
#footer .footer-top {
    background: #040919;
    padding: 15px 0 0 0;
}
#footer .footer-top .footer-info {
    margin-bottom: 5px;
}
#footer .footer-top .footer-info h3 {
    font-size: 26px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    color: #fff;
}
#footer .footer-top .footer-info img {
    height: 40px;
    margin-bottom: 10px;
}
#footer .footer-top .footer-info p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Raleway", sans-serif;
    color: #fff;
}
#footer .footer-top .social-links a {
    display: inline-block;
    background: #222636;
    color: #eee;
    line-height: 1;
    margin-right: 4px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    transition: 0.3s;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
#footer .footer-top .social-links a i {
    line-height: 0;
    font-size: 16px;
}
#footer .footer-top .social-links a:hover {
    background: #f82249;
    color: #fff;
}
#footer .footer-top h4 {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 12px;
    border-bottom: 2px solid #f82249;
}
#footer .footer-top .footer-links {
    margin-bottom: 30px;
}
#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#footer .footer-top .footer-links ul i {
    padding-right: 5px;
    color: #f82249;
    font-size: 18px;
}
#footer .footer-top .footer-links ul li {
    border-bottom: 1px solid #262c44;
    padding: 10px 0;
}
#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}
#footer .footer-top .footer-links ul a {
    color: #eee;
}
#footer .footer-top .footer-links ul a:hover {
    color: #f82249;
}
#footer .footer-top .footer-contact {
    margin-bottom: 10px;
}
#footer .footer-top .footer-contact p {
    line-height: 26px;
}
#footer .footer-top .footer-newsletter {
    margin-bottom: 30px;
}
#footer .footer-top .footer-newsletter input[type=email] {
    border: 0;
    padding: 6px 8px;
    width: 65%;
}
#footer .footer-top .footer-newsletter input[type=submit] {
    background: #f82249;
    border: 0;
    width: 35%;
    padding: 6px 0;
    text-align: center;
    color: #fff;
    transition: 0.3s;
    cursor: pointer;
}
#footer .footer-top .footer-newsletter input[type=submit]:hover {
    background: #e0072f;
}
#footer .copyright {
    text-align: center;
    padding-top: 30px;
}
#footer .credits {
    text-align: center;
    font-size: 13px;
    color: #ddd;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/





.container,
.container-fluid,
.container-sm,
.container-md,
.container-lg,
.container-xl {
    width: 100% ;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    background-color: #fafaf6 ;
}

.image {
    padding: 10px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.5);
}

.section-title {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 40px;
}
.section-title h2 {
    font-size: 28px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 15px;
    padding-bottom: 0;
    color: #151515;
}
.section-title p {
    margin-bottom: 0;
    color: #aeaeae;
}

.card {
    border: 0;
    padding: 0 30px;
    margin-bottom: 60px;
    position: relative;
}
.card-img-event{
    width: calc(100% + 60px);
    margin-left: -30px;
    overflow: hidden;
    z-index: 9;
    border-radius: 0;
}
.card-img-event img {
    max-width: 100%;
    transition: all 0.3s ease-in-out;
}
.card-body-event {
    z-index: 10;
    background: #fff;
    border-top: 4px solid #fff;
    padding: 30px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    margin-top: -60px;
    transition: 0.3s;
}
.card-title {
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
    color: #24325d;
}
.card-title a {
    color: #24325d;
    transition: 0.3s;
}
.card-text {
    color: #5e5e5e;
}

.eventos-list .card:hover img {
    transform: scale(1.1);
}
.card:hover .card-body-event {
    border-color: #006fbe;
}
.card:hover .card-body-event .card-title a {
    color: #006fbe;
}



/*--------------------------------------------------------------
# proximo Details
--------------------------------------------------------------*/
.proximo-details {
    padding-top: 40px;
}
.proximo-details .proximo-details-slider img {
    width: 100%;
}
.proximo-details .proximo-details-slider .swiper-pagination {
    margin-top: 20px;
    position: relative;
}
.proximo-details .proximo-details-slider .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #7cc576;
}
.proximo-details .proximo-details-slider .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #7cc576;
}
.proximo-details .proximo-info {
    padding: 30px;
    box-shadow: 0px 0 30px rgba(21, 21, 21, 0.08);
}
.proximo-details .proximo-info h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}
.proximo-details .proximo-info ul {
    list-style: none;
    padding: 0;
    font-size: 15px;
}
.proximo-details .proximo-info ul li + li {
    margin-top: 10px;
}
.proximo-details .proximo-description {
    padding-top: 30px;
}
.proximo-details .proximo-description h2 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
}
.proximo-details .proximo-description p {
    padding: 0;
}

/*--------------------------------------------------------------
# novedades Details
--------------------------------------------------------------*/
.novedades-details {
    padding-top: 40px;
}
.novedades-details .novedades-details-slider img {
    width: 100%;
}
.novedades-details .novedades-details-slider .swiper-pagination {
    margin-top: 20px;
    position: relative;
}
.novedades-details .novedades-details-slider .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #7cc576;
}
.novedades-details .novedades-details-slider .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #7cc576;
}
.novedades-details .novedades-info {
    padding: 30px;
    box-shadow: 0px 0 30px rgba(21, 21, 21, 0.08);
}
.novedades-details .novedades-info h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}
.novedades-details .novedades-info ul {
    list-style: none;
    padding: 0;
    font-size: 15px;
}
.novedades-details .novedades-info ul li + li {
    margin-top: 10px;
}
.novedades-details .novedades-description {
    padding-top: 30px;
}
.novedades-details .novedades-description h2 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
}
.novedades-details .novedades-description p {
    padding: 0;
}


/*--------------------------------------------------------------
# Doctors
--------------------------------------------------------------*/
.doctors {
    background: #fff;
}
.doctors .member {
    position: relative;
    box-shadow: 0px 2px 15px rgba(44, 73, 100, 0.08);
    padding: 30px;
    border-radius: 10px;
}
.doctors .member .pic {
    overflow: hidden;
    width: 190px;
    border-radius: 20%;
}
.doctors .member .pic img {
    transition: ease-in-out 0.3s;
}
.doctors .member:hover img {
    transform: scale(1.1);
}
.doctors .member .member-info {
    padding-left: 30px;
}
.doctors .member h4 {
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 20px;
    color: #2c4964;
}
.doctors .member span {
    display: block;
    font-size: 15px;
    padding-bottom: 10px;
    position: relative;
    font-weight: 500;
}
.doctors .member span::after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 1px;
    background: #b2c8dd;
    bottom: 0;
    left: 0;
}
.doctors .member p {
    margin: 10px 0 0 0;
    font-size: 14px;
}
.doctors .member .social {
    margin-top: 12px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.doctors .member .social a {
    transition: ease-in-out 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    width: 32px;
    height: 32px;
    background: #a0bcd5;
}
.doctors .member .social a i {
    color: #fff;
    font-size: 16px;
    margin: 0 2px;
}
.doctors .member .social a:hover {
    background: #1977cc;
}
.doctors .member .social a + a {
    margin-left: 8px;
}




/* MENU SUPERIOR */

#navbar-toggler {
    box-shadow: 0 0 0 0.0rem;
}

.nav-color-border {
    border-bottom: 0px solid #dddddd;
}

#box-admin {
    background-color:none;
    margin-left:0px;
}
#box-admfin {
    background-color:none;
    margin-left:0px;
}

#header-bottom {
    height: 106px;
    background-color: #d3d4aa;
}

#logo_cabecera {
    width: 300px;
    transition-property: width;
    transition-duration: 500ms;
    transition-timing-function: linear;
}

#logo_cabecera.conscroll {
    width: 300px;
}

#bs-navbar-collapse-menuhorizontal {
    margin-top: 25px;
    transition-property: margin-top;
    transition-duration: 500ms;
    transition-timing-function: linear;
}
#bs-navbar-collapse-menuhorizontal.conscroll {
    /* margin-top: 25px; */
}

.navbar {
    -webkit-box-shadow: none;
    box-shadow: none;
}


#sidebar-altura {
    height:50px;
}

.sidenav #menubackbtn {
    position: absolute;
    top: 20px;
    right: 10px;
    font-size: 36px;
    margin-left: 50px;
}

.sidenav #menuclosebtn {
    top:96px;
}

.sidenav #menuopenbtn {
    top:96px;
}


@media only screen and (max-width: 500px) {
    #header-bottom {
        height: 102px;
    }
    #logo_cabecera {
        width: 300px;
    }
    #bs-navbar-collapse-menuhorizontal {
        /* margin-top: 25px; */
    }

    #sidebar-altura {
        height:10px;
    }
    .sidenav #menuclosebtn {
        top:56px;
    }
    .sidenav #menuopenbtn {
        top:56px;
    }
}


ul.nav.navbar-nav.navbar-plegado > li.nav-item {
    border-bottom: 1px solid #e0e0e0;
}
ul.nav.navbar-nav.navbar-plegado  {
    background-color: #f9f8f8;
    border: 1px solid #e0e0e0;
    max-width:300px;
}




@media only screen and (max-width: 400px) {
    .btn.btn-sm {
        padding: .5rem .5rem;
    }
}


@media only screen and (max-width: 450px) {
    .btn.btn-sm {
        padding: .5rem 1.0rem;
    }
}


@media only screen and (max-width: 600px) {
    h1 {
        font-size: 2.0rem; /* 2.5 */
    }
    h3 {
        font-size: 1.4rem; /* 1.75 */
    }
    h4 {
        font-size: 1.3rem; /* 1.5 */
    }
    p {
        font-size: 0.9em; /* 1.1 */
    }
}



